•   
  • 1
  • 142
  • 143
  • 144(current)
  • 145
  • 146
  • 154
  •   
[RELEASE] trakt.tv tv/movie scrobbler
Thanks S7eele, I'll give that a go and see if it works, I'll get back and let you know.
(2015-02-23, 09:27)smuggler2112 Wrote: Thanks S7eele, I'll give that a go and see if works, I'll get back and let you know.
sorry buddy, tried to remove before you saw it as i realized it was for requests, you should be able to find six through the same links though, ill check back to see how things worked out

update - heres the link for six:

http://kodi.wiki/view/Add-on:Six

if there is an emoticon (:S) in the url above enter it directly in your browser and replace the emoticon (:S) with a plain colon ':'
No worries mate, I had'nt done anything with the first one. On the second one I had found that page, but not sure how to install the add-on. If you go to the website the files you can download are six-1.9.0-py2.py3-none-any.whl (md5) & six-1.9.0.tar.gz (md5).

If I download them where do I put them in kodi, or how do install them as they are not Zip files?
(2015-02-23, 09:12)smuggler2112 Wrote: New to this forum guys, so thanks in advance for your patience and help. I have installed the new version 3 of Trakt from Github on my PC with KODI 14 works a treat, however on my Intel Nuc with Kodi installed I am not able to enable SIX in add-on libraries as it does not show up, requests is fine and enabled.

Is there a certain repo that needs to be installed for SIX or what can I do to get this within the Add-on library.

PS Great work Razze. Angel

Is you nuc on gotham or even earlier versions of kodi?
(2015-02-23, 10:01)smuggler2112 Wrote: No worries mate, I had'nt done anything with the first one. On the second one I had found that page, but not sure how to install the add-on. If you go to the website the files you can download are six-1.9.0-py2.py3-none-any.whl (md5) & six-1.9.0.tar.gz (md5).

If I download them where do I put them in kodi, or how do install them as they are not Zip files?
i dont have that answer but i see razze is on the job so im gonna try and catch a little sleep, sorry i couldnt be of more help, havent had much sleep lately

p.s. - and i completely forgot to ask version like he did, damnit
@Razze it's on Kodi 14.2 I upgraded to that last night in the hope the six add-on would appear but it didn't.

@S7eele I tried the install of the Trakt 3 zip from Github but I just get the dependencies not met message.
(2015-02-23, 10:19)smuggler2112 Wrote: @Razze it's on Kodi 14.2 I upgraded to that last night in the hope the six add-on would appear but it didn't.

@S7eele I tried the install of the Trakt 3 zip from Github but I just get the dependencies not met message.
well damn, im still on 14.1 but surely its not an issue with 14.2 (right?)

no offense intended but you were looking in kodi add-on repository under add-on libraries correct?

ill check back later

edit - @smuggler2112 try the following link instead, i havent tested it yet but the direct download option does download a .zip file that looks to be the correct format for install from .zip:

http://addons.xbmc.org/show/script.module.six/

okay, now a little sleep, hope that helps
@S7eele, yes mate, like I said I have Trakt 3 installed fine on my PC with both requests and Six enabled, that's whay I can't understand why it isn't showing on my NUC.
(2015-02-23, 10:33)smuggler2112 Wrote: @S7eele, yes mate, like I said I have Trakt 3 installed fine on my PC with both requests and Six enabled, that's whay I can't understand why it isn't showing on my NUC.
i was updating my post above while you were replying, the link i added to the above message looks like a viable solution, pasting here fyc, sorry for confusing series of posts:

http://addons.xbmc.org/show/script.module.six/
(2015-02-23, 10:19)smuggler2112 Wrote: @Razze it's on Kodi 14.2 I upgraded to that last night in the hope the six add-on would appear but it didn't.

@S7eele I tried the install of the Trakt 3 zip from Github but I just get the dependencies not met message.

you upgraded from which version?

have you done a force update of the addon repo after that?
@S7eele, I downloaded the zip file which installed fine, it doesn't show up still but it let me install Trakt 3, i'll do a bit of testing to make sure it scrobbles etc.

Thanks for your help again mate.
(2015-02-23, 10:59)smuggler2112 Wrote: @S7eele, I downloaded the zip file which installed fine, it doesn't show up still but it let me install Trakt 3, i'll do a bit of testing to make sure it scrobbles etc.

Thanks for your help again mate.

no problems friend, razze was probably more focused on fixing the problem vs. just making it work so if you havent already done so try and answer his questions above, if there is something causing it not to install in certain instances it needs to be resolved

peace, ttyl
Well a massive thanks to both Razze and S7eele, working perfectly now, great work guys.
(2015-02-23, 11:19)smuggler2112 Wrote: Well a massive thanks to both Razze and S7eele, working perfectly now, great work guys.
your very welcome but want to clarify that i have nothing to do with the development of the add-on, just a fan and community member trying to contribute where able
I know that mate, but your help is very welcome, as it is by Razze as well I'm sure, he only has one pair of hands and needs the help whilst working on Trakt.

Just to let you know my Trakt is now scrobbling and syncing perfectly on both my PC and on my NUC.
  •   
  • 1
  • 142
  • 143
  • 144(current)
  • 145
  • 146
  • 154
  •   



Logout Mark Read Team Forum Stats Members Help
[RELEASE] trakt.tv tv/movie scrobbler13
This forum uses Lukasz Tkacz MyBB addons.